package cn.hnthyy.thmz.service.his.mz;

import cn.hnthyy.thmz.entity.MzException;

public interface MzSerialNoService {
    /**
     * 获取门诊挂号单流水号
     * @return
     */
    int getMzSerialNo() throws MzException;

    /**
     * 获取病人id
     * @return
     */
    String getMzPatientNo() throws MzException;

    /**
     * 获取最新的缴费流水号
     * @return
     * @throws Exception
     */
    int getSerialNo() throws MzException;

}
